Subject: Re: Job | Tech Support Remote Screening
From: DHIRAJ PRAKASH <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 13:40:43 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3403 Applicants

View All

DHIRAJ PRAKASH
Work on virtualization technology on different vendors implementation like Citrix XENAPP XENDESKTOP Vmware ESX and V-center and AWS EC2. Highly accomplished in manipulating visual hierarchy. A regular contributor to system enhancement . A trainer who successfully motivated a group of young developers into getting highest accolades for their recent endeavours.Adept at marketing automation and Salesforce automation. Proven track record of reversing customer pain points, especially during checkout. Team-player and an enthusiastic go-getter. Outgoing individual with a pleasant personality.Result-focused, meticulous, and detail-oriented Networker with 2+ years of experience. Proven track record of system 75% of healthy protective digital working environmen campaigns.Extensive digital industry knowledge leveraged to successfully run Cloud & vertual campaigns. Contributed to customer gain and gave the employer the unbeatable competitive advantage Proven track record of identifying emerging.

Shortlist

Reject

Current Designation Network System Engineer
Current Company NIIT Technologies
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
B.Tech/B.E.
Greater Noida Institute OF Technology
Key Skills
I am proficient in Networking, I have done projects in the field of Electronics and Communication based on Zigbee Technology I have also certified in Python and Embedded system except these sound knowledge in CCNA

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem